How to install libguess-dev on Debian 9 (Stretch)